---
term: dev test oct10
slug: dev test oct10
ipa: ˈdev ˈtest ˈot͡ʃt10
ipa link: http://ipa-reader.xyz/?text=ˈdev ˈtest ˈot͡ʃt10&voice=Ewa
status: false
category: ""
word class: ""
search terms:
  glb:
  - dev test oct10
  - dev
  - test
  - oct10
raw data:
  term: dev test oct10
  category: ""
  word class: ""
  status: false
  trans:
    eng: ""
    epo: ""
    spa: ""
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  search terms eng: ""
  synonyms: ""
  antonyms: ""
  example: ""
  tags: ""
  etymology: ""
...
